import request from "../utils/request";

export function querySerialDetail(data) {
  return request({
    url: "/app/serial/info/get",
    method: "POST",
    data,
  });
}

export function querySerialContentDetail(data) {
  return request({
    url: "/app/serial/content/list",
    method: "POST",
    data,
  });
}
